@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');

.elementor-379 .elementor-element.elementor-element-8416f2b > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-be52932 {
  margin-top: -115px;
  margin-bottom: 120px;
  padding: 0 40px;
  z-index: 1
}
.elementor-379 .elementor-element.elementor-element-aaaba8f > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-11a3b74:not(.elementor-motion-effects-element-type-background), .elementor-379 .elementor-element.elementor-element-11a3b74 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-image: url(../images/decor_wel.png);
  background-position: 90% 50px;
  background-repeat: no-repeat
}
.elementor-379 .elementor-element.elementor-element-11a3b74 {
  transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  margin-top: 0;
  margin-bottom: 120px;
  padding: 0 40px
}
.elementor-379 .elementor-element.elementor-element-11a3b74 > .elementor-background-overlay {
  transition: background .3s, border-radius .3s, opacity .3s
}
.elementor-379 .elementor-element.elementor-element-07979ef > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-07979ef > .elementor-element-populated {
  padding: 0 20px 0 0
}
.elementor-379 .elementor-element.elementor-element-540ee98 {
  text-align: right
}
.elementor-379 .elementor-element.elementor-element-cce24dc > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-cce24dc > .elementor-element-populated {
  padding: 0 0 0 20px
}
.elementor-379 .elementor-element.elementor-element-5081991 {
  text-align: left
}
.elementor-379 .elementor-element.elementor-element-5081991 > .elementor-widget-container {
  margin: 0 0 40px
}
.elementor-379 .elementor-element.elementor-element-3ccbcf6 {
  text-align: left
}
.elementor-379 .elementor-element.elementor-element-78433a8 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-78433a8 > .elementor-element-populated {
  padding: 0 70px 0 110px
}
.elementor-379 .elementor-element.elementor-element-75c1bb1 .elementor-icon-wrapper {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-75c1bb1 .elementor-icon {
  font-size: 40px
}
.elementor-379 .elementor-element.elementor-element-75c1bb1 .elementor-icon i, .elementor-379 .elementor-element.elementor-element-75c1bb1 .elementor-icon svg {
  transform: rotate(0deg)
}
.elementor-379 .elementor-element.elementor-element-75c1bb1 > .elementor-widget-container {
  margin: 0 0 5px
}
.elementor-379 .elementor-element.elementor-element-cbe2e0b .elementor-text-editor {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-cbe2e0b {
  color: #16131b;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-379 .elementor-element.elementor-element-cbe2e0b > .elementor-widget-container {
  margin: 0 0 10px
}
.elementor-379 .elementor-element.elementor-element-c367fb9 {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-c367fb9 .elementor-heading-title {
  font-size: 23px;
    line-height: 35px;
    letter-spacing: 0px;
}
.elementor-379 .elementor-element.elementor-element-c367fb9 > .elementor-widget-container {
  margin: 0 0 50px
}
.elementor-379 .elementor-element.elementor-element-1747adf .elementor-text-editor {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-1747adf {
  font-size: 16px
}
.elementor-379 .elementor-element.elementor-element-1747adf > .elementor-widget-container {
  margin: 0 0 70px
}
.elementor-379 .elementor-element.elementor-element-ea3d629 > .elementor-container {
  max-width: 1720px
}
.elementor-379 .elementor-element.elementor-element-ea3d629:not(.elementor-motion-effects-element-type-background), .elementor-379 .elementor-element.elementor-element-ea3d629 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #81b241
}
.elementor-379 .elementor-element.elementor-element-ea3d629 {
  transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  margin-top: 0;
  margin-bottom: 40px;
  padding: 40px 40px
}
.elementor-379 .elementor-element.elementor-element-ea3d629 > .elementor-background-overlay {
  transition: background .3s, border-radius .3s, opacity .3s
}
.elementor-379 .elementor-element.elementor-element-047b1ea > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-c8c0eb8 .elementor-icon-wrapper {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-c8c0eb8 .elementor-icon {
  font-size: 40px
}
.elementor-379 .elementor-element.elementor-element-c8c0eb8 .elementor-icon i, .elementor-379 .elementor-element.elementor-element-c8c0eb8 .elementor-icon svg {
  transform: rotate(0deg)
}
.elementor-379 .elementor-element.elementor-element-c8c0eb8 > .elementor-widget-container {
  margin: 0 0 5px
}
.elementor-379 .elementor-element.elementor-element-df3f6a7 .elementor-text-editor {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-df3f6a7 {
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-379 .elementor-element.elementor-element-df3f6a7 > .elementor-widget-container {
  margin: 0 0 10px
}
.elementor-379 .elementor-element.elementor-element-4da568f {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-4da568f .elementor-heading-title {
  font-size: 48px;
  line-height: 60px;
  letter-spacing: 1.2px
}
.elementor-379 .elementor-element.elementor-element-4da568f > .elementor-widget-container {
  margin: 0 0 20px
}
.elementor-379 .elementor-element.elementor-element-42ad668 {
  transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  margin-top: 0;
  margin-bottom: 120px;
  padding: 0 40px
}
.elementor-379 .elementor-element.elementor-element-42ad668 > .elementor-background-overlay {
  transition: background .3s, border-radius .3s, opacity .3s
}
.elementor-379 .elementor-element.elementor-element-a83ef87 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-1f49b84 .elementor-icon-wrapper {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-1f49b84 .elementor-icon {
  font-size: 40px
}
.elementor-379 .elementor-element.elementor-element-1f49b84 .elementor-icon i, .elementor-379 .elementor-element.elementor-element-1f49b84 .elementor-icon svg {
  transform: rotate(0deg)
}
.elementor-379 .elementor-element.elementor-element-1f49b84 > .elementor-widget-container {
  margin: 0 0 5px
}
.elementor-379 .elementor-element.elementor-element-34f6edf .elementor-text-editor {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-34f6edf {
  color: #16131b;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-379 .elementor-element.elementor-element-34f6edf > .elementor-widget-container {
  margin: 0 0 10px
}
.elementor-379 .elementor-element.elementor-element-7f0e53b {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-7f0e53b .elementor-heading-title {
  font-size: 48px;
  line-height: 60px;
  letter-spacing: 1.2px
}
.elementor-379 .elementor-element.elementor-element-7f0e53b > .elementor-widget-container {
  margin: 0 0 50px
}
.elementor-379 .elementor-element.elementor-element-06b48b1 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  align-content: center;
  align-items: center
}
.elementor-379 .elementor-element.elementor-element-06b48b1 {
  margin-top: 0;
  margin-bottom: 60px
}
.elementor-379 .elementor-element.elementor-element-36b328a > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-36b328a > .elementor-element-populated {
  padding: 0 30px 0 0
}
.elementor-379 .elementor-element.elementor-element-9c7bde5 .elementor-text-editor {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-9c7bde5 {
  color: #16131b;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-379 .elementor-element.elementor-element-9c7bde5 > .elementor-widget-container {
  margin: 0 0 15px
}
.elementor-379 .elementor-element.elementor-element-0e175ed {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-0e175ed .elementor-heading-title {
  font-size: 24px;
  line-height: 30px;
  letter-spacing: .6px
}
.elementor-379 .elementor-element.elementor-element-0e175ed > .elementor-widget-container {
  margin: 0 0 40px
}
.elementor-379 .elementor-element.elementor-element-a4c76b7 .elementor-button {
  fill: #16131b;
  color: #16131b;
  background-color: transparent;
  padding: 0
}
.elementor-379 .elementor-element.elementor-element-a4c76b7 .elementor-button:hover, .elementor-379 .elementor-element.elementor-element-a4c76b7 .elementor-button:focus {
  color: #34618c
}
.elementor-379 .elementor-element.elementor-element-a4c76b7 .elementor-button:hover svg, .elementor-379 .elementor-element.elementor-element-a4c76b7 .elementor-button:focus svg {
  fill: #34618c
}
.elementor-379 .elementor-element.elementor-element-64a3968 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-7e42443 {
  text-align: left
}
.elementor-379 .elementor-element.elementor-element-47ce990 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  align-content: center;
  align-items: center
}
.elementor-379 .elementor-element.elementor-element-47ce990 {
  margin-top: 0;
  margin-bottom: 60px
}
.elementor-379 .elementor-element.elementor-element-b70e9bd > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-460dd3d {
  text-align: left
}
.elementor-379 .elementor-element.elementor-element-cd1faa5 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-cd1faa5 > .elementor-element-populated {
  padding: 0 0 0 30px
}
.elementor-379 .elementor-element.elementor-element-e36e9de .elementor-text-editor {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-e36e9de {
  color: #16131b;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-379 .elementor-element.elementor-element-e36e9de > .elementor-widget-container {
  margin: 0 0 15px
}
.elementor-379 .elementor-element.elementor-element-cb1e8cb {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-cb1e8cb .elementor-heading-title {
  font-size: 24px;
  line-height: 30px;
  letter-spacing: .6px
}
.elementor-379 .elementor-element.elementor-element-cb1e8cb > .elementor-widget-container {
  margin: 0 0 60px
}
.elementor-379 .elementor-element.elementor-element-05217db .elementor-button {
  fill: #16131b;
  color: #16131b;
  background-color: transparent;
  padding: 0
}
.elementor-379 .elementor-element.elementor-element-05217db .elementor-button:hover, .elementor-379 .elementor-element.elementor-element-05217db .elementor-button:focus {
  color: #34618c
}
.elementor-379 .elementor-element.elementor-element-05217db .elementor-button:hover svg, .elementor-379 .elementor-element.elementor-element-05217db .elementor-button:focus svg {
  fill: #34618c
}
.elementor-379 .elementor-element.elementor-element-d99b58e > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  align-content: center;
  align-items: center
}
.elementor-379 .elementor-element.elementor-element-d5f0e10 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-d5f0e10 > .elementor-element-populated {
  padding: 0 30px 0 0
}
.elementor-379 .elementor-element.elementor-element-49de27f .elementor-text-editor {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-49de27f {
  color: #16131b;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-379 .elementor-element.elementor-element-49de27f > .elementor-widget-container {
  margin: 0 0 15px
}
.elementor-379 .elementor-element.elementor-element-193e281 {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-193e281 .elementor-heading-title {
  font-size: 24px;
  line-height: 30px;
  letter-spacing: .6px
}
.elementor-379 .elementor-element.elementor-element-193e281 > .elementor-widget-container {
  margin: 0 0 60px
}
.elementor-379 .elementor-element.elementor-element-2d94410 .elementor-button {
  fill: #16131b;
  color: #16131b;
  background-color: transparent;
  padding: 0
}
.elementor-379 .elementor-element.elementor-element-2d94410 .elementor-button:hover, .elementor-379 .elementor-element.elementor-element-2d94410 .elementor-button:focus {
  color: #34618c
}
.elementor-379 .elementor-element.elementor-element-2d94410 .elementor-button:hover svg, .elementor-379 .elementor-element.elementor-element-2d94410 .elementor-button:focus svg {
  fill: #34618c
}
.elementor-379 .elementor-element.elementor-element-8715067 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-1cbfb2b {
  text-align: left
}
.elementor-379 .elementor-element.elementor-element-156d247:not(.elementor-motion-effects-element-type-background), .elementor-379 .elementor-element.elementor-element-156d247 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background:url(../images/bg1.jpg);
}
.elementor-379 .elementor-element.elementor-element-156d247 {
  transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  padding: 20px 20px;
  padding-bottom:120px;
}
.elementor-379 .elementor-element.elementor-element-156d247 > .elementor-background-overlay {
  transition: background .3s, border-radius .3s, opacity .3s
}
.elementor-379 .elementor-element.elementor-element-9686b3a > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-bdc2189 .elementor-icon-wrapper {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-bdc2189 .elementor-icon {
  font-size: 40px
}
.elementor-379 .elementor-element.elementor-element-bdc2189 .elementor-icon i, .elementor-379 .elementor-element.elementor-element-bdc2189 .elementor-icon svg {
  transform: rotate(0deg)
}
.elementor-379 .elementor-element.elementor-element-bdc2189 > .elementor-widget-container {
  margin: 0 0 5px
}
.elementor-379 .elementor-element.elementor-element-d8f21fa .elementor-text-editor {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-d8f21fa {
  color: #16131b;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.4px
}
.elementor-379 .elementor-element.elementor-element-d8f21fa > .elementor-widget-container {
  margin: 0 0 10px
}
.elementor-379 .elementor-element.elementor-element-4e37864 {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-4e37864 .elementor-heading-title {
  font-size: 48px;
  line-height: 60px;
  letter-spacing: 1.2px
}
.elementor-379 .elementor-element.elementor-element-4e37864 > .elementor-widget-container {
  margin: 0 0 40px
}
.elementor-379 .elementor-element.elementor-element-e86d16b:not(.elementor-motion-effects-element-type-background), .elementor-379 .elementor-element.elementor-element-e86d16b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #f5af3c
}
.elementor-379 .elementor-element.elementor-element-e86d16b > .elementor-background-overlay {
  opacity: .5;
  transition: background .3s, border-radius .3s, opacity .3s
}
.elementor-379 .elementor-element.elementor-element-e86d16b {
  transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  padding: 0 40px
}
.elementor-379 .elementor-element.elementor-element-b0bd691 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
  margin-bottom: 0
}
.elementor-379 .elementor-element.elementor-element-b0bd691:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-379 .elementor-element.elementor-element-b0bd691 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
 
  background-position: center center;
  background-size: cover
}
.elementor-379 .elementor-element.elementor-element-b0bd691 > .elementor-element-populated > .elementor-background-overlay {
  background-color: #000;
  opacity: .5
}
.elementor-379 .elementor-element.elementor-element-b0bd691 > .elementor-element-populated {
  transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
  margin: 0 0 -100px;
  padding: 45px 40px
}
.elementor-379 .elementor-element.elementor-element-b0bd691 > .elementor-element-populated > .elementor-background-overlay {
  transition: background .3s, border-radius .3s, opacity .3s
}
.elementor-379 .elementor-element.elementor-element-b0bd691 {
  z-index: 1
}
.elementor-379 .elementor-element.elementor-element-0552a36 {
  text-align: center
}
.elementor-379 .elementor-element.elementor-element-0552a36 .elementor-heading-title {
  color: #fff;
  font-size: 48px;
  line-height: 60px;
  letter-spacing: 1.2px
}
.elementor-379 .elementor-element.elementor-element-0552a36 > .elementor-widget-container {
  margin: 0 0 30px
}
.elementor-379 .elementor-element.elementor-element-68e6cd3 {
  text-align: center
}
@media(max-width:1024px) {
  .elementor-379 .elementor-element.elementor-element-be52932 {
    margin-top: 40px;
    margin-bottom: 100px
  }
  .elementor-379 .elementor-element.elementor-element-11a3b74:not(.elementor-motion-effects-element-type-background), .elementor-379 .elementor-element.elementor-element-11a3b74 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-position: 50% 50px;
    background-size: 250px auto
  }
  .elementor-379 .elementor-element.elementor-element-11a3b74 {
    margin-top: 0;
    margin-bottom: 100px
  }
  .elementor-379 .elementor-element.elementor-element-07979ef > .elementor-element-populated {
    padding: 0 0 0 20px
  }
  .elementor-379 .elementor-element.elementor-element-540ee98 {
    text-align: left
  }
  .elementor-379 .elementor-element.elementor-element-cce24dc > .elementor-element-populated {
    padding: 0 20px 0 0
  }
  .elementor-379 .elementor-element.elementor-element-5081991 {
    text-align: right
  }
  .elementor-379 .elementor-element.elementor-element-3ccbcf6 {
    text-align: right
  }
  .elementor-379 .elementor-element.elementor-element-78433a8 > .elementor-element-populated {
    padding: 0 0 50px
  }
  .elementor-379 .elementor-element.elementor-element-c367fb9 .elementor-heading-title {
    font-size: 36px;
    line-height: 50px;
    letter-spacing: .8px
  }
  .elementor-379 .elementor-element.elementor-element-c367fb9 > .elementor-widget-container {
    margin: 0 0 30px
  }
  .elementor-379 .elementor-element.elementor-element-1747adf > .elementor-widget-container {
    margin: 0 0 30px
  }
  .elementor-379 .elementor-element.elementor-element-ea3d629 {
    margin-top: 0;
    margin-bottom: 50px;
    padding: 100px 40px
  }
  .elementor-379 .elementor-element.elementor-element-4da568f .elementor-heading-title {
    font-size: 36px;
    line-height: 50px;
    letter-spacing: .8px
  }
  .elementor-379 .elementor-element.elementor-element-4da568f > .elementor-widget-container {
    margin: 0 0 10px
  }
  .elementor-379 .elementor-element.elementor-element-42ad668 {
    margin-top: 0;
    margin-bottom: 100px
  }
  .elementor-379 .elementor-element.elementor-element-7f0e53b .elementor-heading-title {
    font-size: 36px;
    line-height: 50px;
    letter-spacing: .8px
  }
  .elementor-379 .elementor-element.elementor-element-7f0e53b > .elementor-widget-container {
    margin: 0 0 30px
  }
  .elementor-379 .elementor-element.elementor-element-06b48b1 {
    margin-top: 0;
    margin-bottom: 40px
  }
  .elementor-379 .elementor-element.elementor-element-0e175ed .elementor-heading-title {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: .4px
  }
  .elementor-379 .elementor-element.elementor-element-0e175ed > .elementor-widget-container {
    margin: 0 0 30px
  }
  .elementor-379 .elementor-element.elementor-element-47ce990 {
    margin-top: 0;
    margin-bottom: 40px
  }
  .elementor-379 .elementor-element.elementor-element-cb1e8cb .elementor-heading-title {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: .4px
  }
  .elementor-379 .elementor-element.elementor-element-cb1e8cb > .elementor-widget-container {
    margin: 0 0 30px
  }
  .elementor-379 .elementor-element.elementor-element-193e281 .elementor-heading-title {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: .4px
  }
  .elementor-379 .elementor-element.elementor-element-193e281 > .elementor-widget-container {
    margin: 0 0 30px
  }
  .elementor-379 .elementor-element.elementor-element-156d247 {
    padding: 40px 40px;
	padding-bottom:40px;
  }
  .elementor-379 .elementor-element.elementor-element-4e37864 .elementor-heading-title {
    font-size: 36px;
    line-height: 50px;
    letter-spacing: .8px
  }
  .elementor-379 .elementor-element.elementor-element-4e37864 > .elementor-widget-container {
    margin: 0 0 30px
  }
  .elementor-379 .elementor-element.elementor-element-b0bd691 > .elementor-element-populated {
    margin: 0 0 -80px;
    padding: 100px 40px
  }
  .elementor-379 .elementor-element.elementor-element-0552a36 .elementor-heading-title {
    font-size: 36px;
    line-height: 50px;
    letter-spacing: .8px
  }
  .elementor-379 .elementor-element.elementor-element-0552a36 > .elementor-widget-container {
    margin: 0 0 20px
  }
}
@media(max-width:767px) {
  .elementor-379 .elementor-element.elementor-element-e6f5e0b {
    margin-top: 0;
    margin-bottom: 0
  }
  .elementor-379 .elementor-element.elementor-element-be52932 {
    margin-top: 0;
    margin-bottom: 80px;
    padding: 0
  }
  .elementor-379 .elementor-element.elementor-element-11a3b74:not(.elementor-motion-effects-element-type-background), .elementor-379 .elementor-element.elementor-element-11a3b74 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-size: 200px auto
  }
  .elementor-379 .elementor-element.elementor-element-11a3b74 {
    margin-top: 0;
    margin-bottom: 80px;
    padding: 0 30px
  }
  .elementor-379 .elementor-element.elementor-element-07979ef > .elementor-element-populated {
    padding: 0
  }
  .elementor-379 .elementor-element.elementor-element-540ee98 {
    text-align: center
  }
  .elementor-379 .elementor-element.elementor-element-cce24dc > .elementor-element-populated {
    padding: 0
  }
  .elementor-379 .elementor-element.elementor-element-5081991 {
    text-align: center
  }
  .elementor-379 .elementor-element.elementor-element-3ccbcf6 {
    text-align: center
  }
  .elementor-379 .elementor-element.elementor-element-78433a8 > .elementor-element-populated {
    padding: 0
  }
  .elementor-379 .elementor-element.elementor-element-cbe2e0b > .elementor-widget-container {
    margin: 0
  }
  .elementor-379 .elementor-element.elementor-element-c367fb9 .elementor-heading-title {
    font-size: 30px;
    line-height: 42px
  }
  .elementor-379 .elementor-element.elementor-element-ea3d629 {
    margin-top: 0;
    margin-bottom: 50px;
    padding: 30px 30px
  }
  .elementor-379 .elementor-element.elementor-element-df3f6a7 > .elementor-widget-container {
    margin: 0
  }
  .elementor-379 .elementor-element.elementor-element-4da568f .elementor-heading-title {
    font-size: 30px;
    line-height: 42px
  }
  .elementor-379 .elementor-element.elementor-element-42ad668 {
    margin-top: 0;
    margin-bottom: 80px;
    padding: 0 30px
  }
  .elementor-379 .elementor-element.elementor-element-34f6edf > .elementor-widget-container {
    margin: 0
  }
  .elementor-379 .elementor-element.elementor-element-7f0e53b .elementor-heading-title {
    font-size: 30px;
    line-height: 42px
  }
  .elementor-379 .elementor-element.elementor-element-06b48b1 {
    margin-top: 0;
    margin-bottom: 60px
  }
  .elementor-379 .elementor-element.elementor-element-36b328a > .elementor-element-populated {
    padding: 0
  }
  .elementor-379 .elementor-element.elementor-element-0e175ed > .elementor-widget-container {
    margin: 0 0 15px
  }
  .elementor-379 .elementor-element.elementor-element-64a3968 > .elementor-element-populated {
    margin: 0 0 20px
  }
  .elementor-379 .elementor-element.elementor-element-47ce990 {
    margin-top: 0;
    margin-bottom: 60px
  }
  .elementor-379 .elementor-element.elementor-element-b70e9bd > .elementor-element-populated {
    margin: 0 0 20px
  }
  .elementor-379 .elementor-element.elementor-element-cd1faa5 > .elementor-element-populated {
    padding: 0
  }
  .elementor-379 .elementor-element.elementor-element-cb1e8cb > .elementor-widget-container {
    margin: 0 0 15px
  }
  .elementor-379 .elementor-element.elementor-element-d5f0e10 > .elementor-element-populated {
    padding: 0
  }
  .elementor-379 .elementor-element.elementor-element-193e281 > .elementor-widget-container {
    margin: 0 0 15px
  }
  .elementor-379 .elementor-element.elementor-element-8715067 > .elementor-element-populated {
    margin: 0 0 20px
  }
  .elementor-379 .elementor-element.elementor-element-156d247 {
    padding: 20px 30px
  }
  .elementor-379 .elementor-element.elementor-element-d8f21fa > .elementor-widget-container {
    margin: 0
  }
  .elementor-379 .elementor-element.elementor-element-4e37864 .elementor-heading-title {
    font-size: 30px;
    line-height: 42px
  }
  .elementor-379 .elementor-element.elementor-element-e86d16b {
    padding: 0
  }
  .elementor-379 .elementor-element.elementor-element-b0bd691 > .elementor-element-populated {
    margin: 0;
    padding: 80px 30px
  }
  .elementor-379 .elementor-element.elementor-element-0552a36 .elementor-heading-title {
    font-size: 30px;
    line-height: 42px
  }
}
@media(min-width:768px) {
  .elementor-379 .elementor-element.elementor-element-07979ef {
    width: 24.22%
  }
  .elementor-379 .elementor-element.elementor-element-cce24dc {
    width: 24.22%
  }
  .elementor-379 .elementor-element.elementor-element-78433a8 {
    width: 51.224%
  }
  .elementor-379 .elementor-element.elementor-element-36b328a {
    width: 34.375%
  }
  .elementor-379 .elementor-element.elementor-element-64a3968 {
    width: 65.625%
  }
  .elementor-379 .elementor-element.elementor-element-b70e9bd {
    width: 65.625%
  }
  .elementor-379 .elementor-element.elementor-element-cd1faa5 {
    width: 34.375%
  }
  .elementor-379 .elementor-element.elementor-element-d5f0e10 {
    width: 34.375%
  }
  .elementor-379 .elementor-element.elementor-element-8715067 {
    width: 65.625%
  }
}
@media(max-width:1024px) and (min-width:768px) {
  .elementor-379 .elementor-element.elementor-element-07979ef {
    width: 50%
  }
  .elementor-379 .elementor-element.elementor-element-cce24dc {
    width: 50%
  }
  .elementor-379 .elementor-element.elementor-element-78433a8 {
    width: 100%
  }
}